### Property

# Gtk AppChooserButton:modal

#### Declaration

    property modal: gboolean [ read, write, construct ]

#### Description [src]

Whether the app chooser dialog should be modal.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_app_chooser_button_get_modal()`
Setter method | `gtk_app_chooser_button_set_modal()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no